Subject: Re: [Announce] LARTC wiki available

From: Hagen Paul Pfeifer <[email-masked]>
Date: Thu, 29 Dec 2011 01:27:17 +0100

* Niccolò Belli | 2011-12-28 16:52:11 [+0100]:

>I still didn't find a viable solution for the LARTC wiki, so I
>decided to start hosting it on my own server. Later we can easily
>switch somewhere else if we keep using the same wiki engine (and
>maybe even with another wiki engine).
>I decided to use wikimedia because it's the only one I know of, so if
>someone knows a better alternative please let me know, we are still
>in time for a change.
>Since I never used a wiki seriously I will probably need someone else
>who can help me maintaining it, please let me know if you are
>experienced and willing to help.
>
>Here is the wiki: http://lartc.linuxsystems.it/

What about

http://www.linuxfoundation.org/collaborate/workgroups/networking/group